<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="m" type="main">Das Recht der griechischen Papyri Ägyptens in der Zeit der Ptolemaeer und des Prinzipats. 2. Bd: Organisation und Kontrolle des privaten Rechtsverkehrs</title>
                <title level="s">Handbuch der Altertumswissenschaft</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/wolff1978b.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <monogr>
                    <author>
                        <forename>Hans Julius</forename>
                        <surname>Wolff</surname>
                    </author>
                    <title level="m" type="main">Das Recht der griechischen Papyri Ägyptens in der Zeit der Ptolemaeer und des Prinzipats. 2. Bd: Organisation und Kontrolle des privaten Rechtsverkehrs</title>
                    <idno type="URI">BG6PE9W6</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/BG6PE9W6</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/BG6PE9W6</idno>
                    <ref target="https://papyri.info/biblio/9194"/>
                    <imprint>
                        <pubPlace>München</pubPlace>
                        <publisher>Beck</publisher>
                        <date>1978</date>
                    </imprint>
                    <biblScope unit="vol">1</biblScope>
                </monogr>
                <series xmlns="">
                    <title xmlns="http://www.tei-c.org/ns/1.0" level="s">Handbuch der Altertumswissenschaft</title>
                    <biblScope>10. Abteilung, 5. Teil</biblScope>
                </series>
            </biblStruct>
        </body>
    </text>
</TEI>